html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    /* font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 62.5%;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background-color: #e0dfe5;
    line-height: 1.42857143;
}

.fixbar {
    width: 100%;
    height: 60px;
    background-color: #ffffff;
    position: absolute;
}
.popupBorder
{
    border-bottom: 1px solid rgb(229, 229, 229);
    padding-bottom: 7px;
}
.splashScreen {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    opacity: 1;
    z-index: 9999;
}

.contentContainer {
    background: #ffffff;
    border: 1px solid rgb(209, 209, 209);
}

.headingContainer {
    border-bottom: 1px solid rgb(209, 209, 209);
    padding: 15px 20px;
    height: 50px;
    border-left: 1px solid #e8eaed;
}

.page-heading {
    color: #1b85e0;
    font-size: 16px;
    font-weight: 200;
    text-transform: uppercase;
}

.page-icon {
    margin: 1px 5px 0px 0px;
}


/*Notes class for sf by MOT 28Feb2023*/
.notes-image
{
    width: 15px;
    height: 15px;
    background: url(../img/sidebar/notesImage_ds.png) no-repeat;
    background-size: contain;
    margin: 3px 0px 0 5px;
   
    vertical-align: top;
    display: inline-block;
}
.notes-image-active
{
    width: 15px;
    height: 15px;
    background: url(../img/sidebar/notesImage_en.png) no-repeat;
    background-size: contain;
    margin: 3px 0px 0 5px;
   
    vertical-align: top;
    display: inline-block;
}
.notes-image:hover ,.notes-image-active:hover
{
    cursor: pointer;
    /* background: url(../img/sidebar/DialImage.png) no-repeat;
    background-size: contain; */
}


.dialpad-image
{
    width: 15px;
    height: 15px;
    background: url(../img/sidebar/DialImage.png) no-repeat;
    background-size: contain;
    margin: 3px 0px 0 5px;
   
    vertical-align: top;
    display: inline-block;
}
.dialpad-image:hover
{
    cursor: pointer;
    /* background: url(../img/sidebar/DialImage.png) no-repeat;
    background-size: contain; */
}
.hide-image,
.crossInvite {
    width: 15px;
    height: 15px;
    background: url(../img/sidebar/bt_close_blue.png) no-repeat;
    background-size: contain;
    margin: 5px 0px 0 5px;
    visibility: hidden;
    vertical-align: top;
    display: inline-block;
}

.hide-image:hover,
.crossInvite:hover {
    cursor: pointer;
    background: url(../img/sidebar/bt_close_blue_hover.png) no-repeat;
    background-size: contain;
}

.profilePicture {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin: 0px 0px;
    overflow: hidden;
}

.tab {
    overflow: hidden;
    background-color: #e8eaed;
    height: 40px;
}


/* Style the buttons inside the tab */

.tab button {
    background-color: #dbdbdb;
    color: #5e5e5e;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 6px 20px;
    transition: 0.3s;
    font-size: 14px;
    height: 100%;
    margin-right: 5px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 1px solid transparent;
}


/* Change background color of buttons on hover */

.tab button:hover {
    background-color: #fff;
    color: #5e5e5e
}


/* Create an active/current tablink class */

.tab button.active {
    background-color: #fff;
    color: #5e5e5e
}


/* Style the tab content */

.tabcontent {
    display: none;
    border: none;
    height: calc(100% - 41px);
}


/* Style the tab content options */

.tabcontent .taboptions {
    padding: 10px;
    height: 51px;
    border-bottom: 1px solid #e8eaed;
}


/* dropDown lists */

.ddl-sm {
    min-width: 120px;
    /*by MOT from 90 to 120*/
    border: 1px solid #ececed;
    height: 30px;
    border-radius: 3px;
    font-size: 13px;
    color: #5E5E5E;
    padding: 5px 0px;
    cursor: pointer;
    max-width: 100px;
}

.ddl-md {
    min-width: 160px;
    border: 1px solid #ececed;
    height: 30px;
    border-radius: 3px;
    font-size: 13px;
    color: #5E5E5E;
    padding: 5px 0px;
    cursor: pointer;
}

.ddl-lg {
    min-width: 385px;
    border: 1px solid #ececed;
    height: 30px;
    border-radius: 3px;
    font-size: 13px;
    color: #5E5E5E;
    padding: 5px 0px;
    cursor: pointer;
}

.button-sm {
    background-color: #FFFFFF;
    border: 1px solid #1b85e0;
    color: #1b85e0;
    min-width: 70px;
    height: 30px;
    border-radius: 3px;
    cursor: pointer;
    padding: 1px 15px;
    font-size: 13px;
}

.button-sm-dis {
    background-color: #FFFFFF;
    border: 1px solid #B5A9A9;
    color: #B5A9A9;
    min-width: 70px;
    height: 30px;
    border-radius: 3px;
    padding: 1px 15px;
    font-size: 13px;
}

.button-lg {
    background-color: #FFFFFF;
    border: 1px solid #1b85e0;
    color: #1b85e0;
    margin: 0px;
    width: 100%;
    height: 30px;
    border-radius: 3px;
    cursor: pointer;
    padding: 1px 15px;
    font-size: 13px;
}

.button-lg:hover,
.button-sm:hover {
    background-color: #1b85e0;
    color: white;
}

.deleteCallsLog {
    display: inline-block;
    /* float: right; */
    margin: 0px 10px;
}

.txt-lg {
    width: 200px;
    height: 35px;
    border: 1px solid #1b85e0;
    border-radius: 3px;
    margin-left: 10px;
    padding-left: 5px;
}

.txt-lg:active {
    box-shadow: #1b85e0;
}

.no-background,
.no-list-background,
.no-contact-list-background {
    background-color: #ffffff;
    height: 100%;
    position: relative;
}

.borderBackground {
    background-color: #e8eaed;
    padding: 20px;
    height: calc(100% - 50px);
    overflow-y: hidden;
}

.noSearchList {
    text-align: center;
    padding: 15px 0px !important;
    font-size: 13px;
    font-weight: normal;
    color: #5E5E5E;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.no-margin {
    margin: 0px !important;
}

.no-padding {
    padding: 0px;
}

.pd-10 {
    padding: 10px;
}

.pd-bt-10 {
    padding-bottom: 10px;
}

.pd-r-300 {
    padding-right: 300px;
}

.display-iBlock {
    display: inline-block !important;
}

.display-block {
    display: block;
}

.no-display {
    display: none;
}

.v-align-top {
    vertical-align: top;
}

.v-align-bottom {
    vertical-align: bottom;
}

.v-align-middle {
    vertical-align: middle;
}

.v-align-super {
    vertical-align: super;
}

.v-align-text-bottom {
    vertical-align: text-bottom;
}

.overflow {
    overflow: auto;
}

.overflow-y {
    overflow-y: auto;
}

.no-overflow {
    overflow: hidden;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.position-relative {
    position: relative;
}

.visibility-all {
    visibility: visible !important;
}

.default-color {
    color: #1b85e0;
}

.no-decoration {
    text-decoration: none;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.mg-r-5 {
    margin-right: 5px;
}

.mg-t-15 {
    margin-top: 15px !important;
}

.no-opacity {
    opacity: 0;
}

.pos-relative {
    position: relative;
}

.pd-tp-7 {
    padding-top: 7px;
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img.absolute-center {
    height: 30px;
    width: 33px;
}


/* List Elems */

.options {
    position: absolute;
    right: 15px;
    top: 12px;
    cursor: pointer;
}

.dropdownHeightWidth {
    height: 24px;
    width: 15px;
}

.options .dropdown-menu li.separator {
    height: 1px;
    padding: 0;
    background-color: #e8e8e8;
    cursor: default;
}

.options .dropdown-menu li.separator {
    background-color: #e8e8e8;
    cursor: default;
}

.options .dropdown-menu li.heading-blocks {
    font-weight: 400;
    color: #1b85e0;
    background: #fff;
    cursor: default;
}

.options .dropdown-menu li.heading-blocks {
    color: #1b85e0;
    background: #fff;
    cursor: default;
}

.options .dropdown-menu li:hover {
    background-color: #ECECED;
    /* color: #ffffff; */
}

.message-footer .date.other {
    color: #fff !important;
}

.call-date .date.other {
    color: #5e5e5e !important;
}


/******** Heights *****/

.h-full {
    height: 100% !important;
}

.w-full {
    width: 100% !important;
}


/*** conversation context menu ***/

#closeConvDetailButton {
    display: none;
}

.dropdown-menu li .menu-icon-conversation,
.dropdown-menu li .menu-icon-video,
.dropdown-menu li .menu-icon-audio,
.dropdown-menu li .menu-icon-screen,
.dropdown-menu li .menu-icon-incidents,
.dropdown-menu li .menu-icon-incident,
.dropdown-menu li .menu-icon-messages,
.dropdown-menu li .menu-icon-deleteBubble,
.dropdown-menu li .menu-icon-createBubble,
.dropdown-menu li .menu-icon-addparticipant,
.dropdown-menu li .menu-icon-archiveBubble,
.dropdown-menu li .menu-icon-leaveBubble,
.dropdown-menu li .menu-icon-mobile,
.dropdown-menu li .menu-icon-Phone,
.dropdown-menu li .menu-icon-favorite,
.dropdown-menu li .menu-icon-unfavorite {
    height: 15px;
    width: 15px;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

.dropdown-menu li .menu-icon-conversation {
    background-image: url('../img/menu-icons/line_gray.png');
}

.dropdown-menu li .menu-icon-video {
    background-image: url('../img/menu-icons/video_gray.png');
}

.dropdown-menu li .menu-icon-audio {
    background-image: url('../img/menu-icons/call_gray.png');
}

.dropdown-menu li .menu-icon-screen {
    background-image: url('../img/menu-icons/screen_share_grey.png');
}

.dropdown-menu li .menu-icon-incidents {
    background-image: url('../img/menu-icons/Incidents list_gray.png');
}

.dropdown-menu li .menu-icon-incident {
    background-image: url('../img/menu-icons/Incidents_gray.png');
}

.dropdown-menu li .menu-icon-messages {
    background-image: url('../img/menu-icons/message_gray.png');
}

.dropdown-menu li .menu-icon-deleteBubble {
    background-image: url('../img/menu-icons/DeleteBubble.png');
}

.dropdown-menu li .menu-icon-createBubble {
    background-image: url('../img/menu-icons/addBubble.png');
}

.dropdown-menu li .menu-icon-addparticipant {
    background-image: url('../img/menu-icons/Addparticipant.png');
}

.dropdown-menu li .menu-icon-archiveBubble {
    background-image: url('../img/menu-icons/ArchiveBubble.png');
}

.dropdown-menu li .menu-icon-leaveBubble {
    background-image: url('../img/menu-icons/bubble_leave_icon.png');
}

.dropdown-menu li .menu-icon-mobile {
    background-image: url('../img/menu-icons/mobile_icon.png');
}

.dropdown-menu li .menu-icon-Phone {
    background-image: url('../img/menu-icons/call_gray.png');
}

.dropdown-menu li .menu-icon-favorite {
    background-image: url('../img/menu-icons/fav_add.png');
}

.dropdown-menu li .menu-icon-unfavorite {
    background-image: url('../img/menu-icons/fav_remove.png');
}

.dropdown-menu li .menu-text {
    vertical-align: top;
    padding-top: 2px;
    display: inline-block;
    margin-left: 4px;
}

.options .dropdown-menu {
    text-align: left;
    padding: 0;
    min-width: max-content;
    cursor: default;
    /* margin: 3px 0px 0px 0px; */
    border: 1px solid rgba(51, 51, 51, 0.3);
    box-shadow: 5px 5px 10px rgba(51, 51, 51, 0.6) !important;
    font-size: var(--size-tiny-plus);
    transform: translate(calc(-100% + 12px), 20px) !important;
}

.options .dropdown-menu li {
    font-size: var(--size-tiny-plus);
    padding: 4px 10px;
    line-height: 12px;
    margin: 4px 0px;
    cursor: pointer;
}

.options .dropdown-menu li.separator {
    height: 1px;
    padding: 0;
    background-color: #E8E8E8;
    cursor: default;
}


/*** conversation context menu ***/


/* contact im status colors */

.away {
    background: #FCD116;
}

.online {
    background: #7FBA00;
}

.online-mobile {
    background: #1b85e0;
}

.busy,
.dnd {
    background: #E81123;
}

.xa,
.offline {
    background: white;
    border: 1px solid #7FBA00;
    box-sizing: border-box;
}

.wait {
    display: none !important;
}

.rootLoader {
    display: block !important;
    background: rgba(255, 255, 255, 1);
    /* background: rgba(255, 255, 255, 0.8); */
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

.rootLoader .loading-icon {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 1;
    background: url(../img/loader.gif) no-repeat center center;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button,
.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button {
    font-size: 13px;
    font-weight: 400;
}

.jconfirm .jconfirm-box .jconfirm-buttons button {
    padding: 6px 10px;
    line-height: 12px;
}

.jconfirm .jconfirm-box .jconfirm-buttons>button {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 0px;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane {
    margin-bottom: 10px;
}

.noPointerEvent {
    pointer-events: none;
}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-default {
    cursor: default !important;
}

.cursor-not-allowed {
    cursor: not-allowed !important;
}

.createBubbleTitle {
    background-color: #1b85e0;
    color: #ffffff;
    padding: 10px;
    border-radius: 3px;
}

.createBubbleInput {
    border: none !important;
    border-bottom: 1px solid #c8c9cc !important;
    margin-bottom: 10px;
}

.jconfirm-title {
    width: 100%;
    font-size: 13px;
    font-weight: 700;
}

.addOtherPhoneIcon {
    font-size: 16px;
    color: #fff;
}

.addOtherPhoneTitle {
    margin-top: 15px;
    color: #1b85e0;
}

.popup-row {
    height: 23px;
    font-size: 13px;
    font-weight: 400;
    margin: 0px 0px 7px 0px;
}

.popup-opt-img {
    height: 20px;
    width: 20px;
    margin: 3px 10px 3px 0px;
    display: inline-block;
}

.popup-opt-title {
    margin-top: 2px;
    display: inline-block;
    vertical-align: top;
}

.popup-opt-btn {
    background-color: white;
    border: 1px solid #1b85e0;
    color: #1b85e0;
    padding-bottom: 20px;
    width: 70px;
    height: 20px;
    border-radius: 3px;
    float: right;
}

.popup-opt-btn:hover {
    cursor: pointer;
    background-color: #1b85e0;
    border: 1px solid #1b85e0;
    color: white;
}

.modal-content {
    border-radius: 8px 8px 4px 4px;
    min-height: 450px;
}

.modal-header {
    border-radius: 4px 4px 0 0;
    background: #1b85e0;
}

.modal-header .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
}

.modal-header .modal-title .modal-subHeading {
    margin-bottom: 0;
    margin-top: 3px;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
}

.modal-footer {
    background-color: #F0F0F0;
}

.modal-footer .button-sm {
    background-color: unset;
}

.modal-footer .button-sm:hover {
    background-color: #1b85e0;
    color: #ffffff;
}

.modal-footer .button-sm-dis:focus {
    outline: none;
}

.modalInputField {
    border: none !important;
    border-bottom: 1px solid #c8c9cc !important;
    border-radius: 0;
    font-size: 13px;
    color: #5E5E5E;
    width: 100%;
    font-size: 13px;
    margin-bottom: 5px;
}

.modalInputField:focus {
    outline: none;
    border-bottom: 1px solid #1c85e0 !important;
}

.modalHeader {
    background-color: #1b85e0;
    color: white;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: 400;
}

.modalHeader .modalHeaderContent {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width: fit-content;
}

.modalHeader .modalHeaderContent img {
    vertical-align: text-bottom;
}

.ModalsubHeading {
    margin: 5px 0px 0px 0px;
    color: #5E5E5E;
    font-size: 13px;
}

.closeModalIcon {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ffffff;
    opacity: 1;
    padding: 3px 3px 0px 0px !important;
}

.closeModalIcon:hover {
    text-decoration: none;
    opacity: 1;
    color: #ffffff;
    cursor: pointer;
}

.noDataAvailabaleImg {
    margin: 30px 5px 0px 5px;
}

.noDataAvailabaleMsg {
    color: #91768b;
    font-size: 13px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.source-image {
    height: 150px !important;
    width: 150px !important;
    margin: 0 !important;
}

.image-cropper div .overlay {
    height: 150px !important;
    width: 150px !important;
    margin: 0 !important;
}

.toggledHeightforMainContainer {
    height: calc(100% - 100px) !important;
}

.toggle-telephony-overlay-toggled {
    top: calc(100% - 16px) !important;
}

.toggledHeightforMainContainer_2 {
    height: calc(100% - 150px) !important;
}

.toggle-telephony-overlay_2ndCall {
    position: absolute;
    top: calc(100% - 115px) !important;
    left: 45%;
    transform: translateX(-25%);
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.toggle-telephony-overlay-toggled_2 {
    top: calc(100% - 16px) !important;
}


/* width */

::-webkit-scrollbar {
    width: 6px;
    opacity: 0;
}

::-webkit-scrollbar-thumb {
    background-color: #d3d3d3;
    border-radius: 1px;
}

::-webkit-scrollbar-thumb:hover {
    background: #d3d3d3;
}

div:hover>::-webkit-scrollbar {
    opacity: 1;
}

.w-50 {
    width: 50% !important;
}

#topbar,
.telePhony-Container,
.telephony-call,
.fixed-sidebar,
#shareFileModal,
#myModal,
#cerateListModal,
.date,
#zoomModal,
#forwardMessageModal,
.filesVIew,
.homeBackground,
#inviteUserModal,
#participants-drop-down,
.profileSettingsView,
#mySidenavConf,
.sidenav,
.all-search,
.searchBubbleButton,
#sn-inc,
.settingsView,
#addParticipant,
#addParticipantToListModal,
#mySidenav,
.bubblesView,
.callslogView {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* TABLET VIEW */

@media(max-width: 767px) {
    /* .profilePicture {
        height: 32px;
        width: 32px;
    } */
}


/* MOBILE VIEW */

@media(max-width: 500px) {
    .tab {
        height: 30px;
    }
    .tab button {
        padding: 5px 15px;
        font-size: 13px;
    }
    .tabcontent {
        border: none;
        height: calc(100% - 30px);
    }
    .pd-r-300 {
        padding-right: 0px;
    }
    .page-heading {
        font-size: 15px;
    }
    .page-icon {
        margin: 1px 5px 0px 0px;
    }
    .headingContainer {
        padding: 10px;
        height: 43px;
    }
    .borderBackground {
        height: calc(100% - 42px);
        padding: 10px;
    }
    .fixbar {
        height: 50px;
    }
    .button-sm,
    .button-sm-dis,
    .button-lg {
        height: 26px;
        padding: 1px 10px;
    }
    .ddl-lg {
        min-width: 295px;
        width: 295px;
    }
    .options .dropdown-menu,
    .options .dropdown-menu li,
    .modal-header .modal-title .modal-subHeading,
    .modalInputField,
    .ddl-sm,
    .ddl-md,
    .ddl-lg,
    .modalInputField {
        font-size: 12px;
        text-align: left;
    }
    .noDataAvailabaleMsg {
        font-size: 12px;
        text-align: center;
    }
    .jconfirm .jconfirm-box div.jconfirm-content-pane {
        font-size: 13px;
        font-weight: normal;
    }
}

.animate-right {
    position: relative;
    animation: animateright 0.5s
}

@keyframes animateright {
    from {
        right: -7px;
        opacity: 0
    }
    to {
        right: 0;
        opacity: 1
    }
}


/*New Multi contact popup*/

.pop-img {
    height: 32px;
    width: 32px;
}

.pop-title {
    margin-top: 2px;
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
}

.pop-btn-Link {
    background-color: white;
    border: 1px solid transparent;
    color: #1b85e0;
    padding-bottom: 20px;
    width: 70px;
    height: 20px;
    border-radius: 3px;
    float: right;
    cursor: pointer;
}
.pop-btn-Link:hover {
    background-color: white;
    border: 1px solid transparent;
    color: #1b85e0;
    padding-bottom: 20px;
    width: 70px;
    height: 20px;
    border-radius: 3px;
    float: right;
    cursor: pointer;
    
}
.pop-btn-Link:focus{
    outline: none !important;
}
.pop-btn {
    background-color: white;
    border: 1px solid #1b85e0;
    color: #1b85e0;
    padding-bottom: 20px;
    /* padding-top: 5px; */
    width: 70px;
    height: 24px;
    border-radius: 3px;
    float: right;
}

.pop-btn:hover {
    cursor: pointer;
    background-color: #1b85e0;
    border: 1px solid #1b85e0;
    color: white;
}

.container {
    background-color: #f3f3f3;
    border: 1px solid #e1e4ea;
    display: flex;
    flex-direction: row;
    padding: 10px;
    border-radius: 5px;
    margin-top: 5px;
    align-items: center;
}

.first {
    background-color: #2d85e0;
    border-radius: 27px;
    height: 55px;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400px;
    color: #ffffff;
}
.firstrt {
    background-color: #2d85e0;
    border-radius: 27px;
    height: 32px;
    width: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 400px;
    color: #ffffff;
}

.second {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
}

.third {
    float: right;
    width: 80%;
    height: 50%;
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.righttop {
    /* height: 50px; */
  /*  border-bottom: 1px solid #e1e4ea;*/
    padding-bottom: 5px;
    height: 40px;
}
.righttoprt {
    height: 25px;
    /* border-bottom: 1px solid #e1e4ea; */
    /* padding-bottom: 5px; */
}

.email {
    display: flex;
    align-items: center;
    /* display: none; */
}

.imgIcons {
    height: 16px !important;
    width: 16px !important;
    margin-right: 5px;
    margin-top: 3px;
}

.fourth {
    float: right;
}

.last {
    float: left;
    display: flex;
    flex-direction: column;
}

.poptext {
    color: #939da1;
    margin-top: 2px;
    display: inline-block;
    vertical-align: top;
}

.mainPop {
    display: flex;
    flex-direction: column;
    min-height: 300px;
    max-height: 325px;
}

.dialogClassMain {
    margin-left: 57px !important;
}

.popTypeHeading {
    width: 100%;
    margin-top: 10px;
    font-weight: bold;
}
.SSOArea
{
    margin-top: 25px;
    font-size: 8px;
}
.toUpper
{
    text-transform: uppercase;
}

.slds-icon, .slds-icon-text-default
{
    fill: chartreuse !important;
}

.seprater
{
    border-left:1px solid #baccd5;height: 22px;margin-left: 11px;margin-right: 10px;
}

.radio-container1 {
    display: flex;
    align-items: center;
    margin-bottom: 0px; /* Adjust as needed */
  }
  
  .radio-input {
    margin-right: 5px; /* Adjust spacing between input and label */
    margin-bottom:2px  
   }
  
  .radio-label {
    font-weight: normal; /* Adjust label styles as needed */
  }
 
  
  
  
   /* for Dark MODE by MOT 11Jan2024*/

  .left-panel {
       /* for Dark MODE by MOT 11Jan2024*/
    background-color: #FFFFFF;
    border-right: 1px solid #b5b5b5
}
#telephonyOverlay {
  
      /* for Dark MODE by MOT 11Jan2024*/
    background: #ffffff;
    border-top: 1px solid #e8eaed;
}
.media-right-panel {
      /* for Dark MODE by MOT 11Jan2024*/
    background: #FFF;

}
.newtworkDisconnected {
      /* for Dark MODE by MOT 11Jan2024*/
  
    background: #dfa941;
    color: #fff;
}
.invitaionPopUpNotification {

      /* for Dark MODE by MOT 11Jan2024*/
    background: #1b85e0;
    color: #ffffff;
	}
	
	.modal-header {
         /* for Dark MODE by MOT 11Jan2024*/
    background: #1b85e0;
}
.close {
         /* for Dark MODE by MOT 11Jan2024*/
    color: #ffffff;
  
}
.modal-header .modal-title {
 
         /* for Dark MODE by MOT 11Jan2024*/
    color: #ffffff;
}
.modal-header .modal-title .modal-subHeading {

         /* for Dark MODE by MOT 11Jan2024*/
    color: #ffffff;
}
.searchedList {
         /* for Dark MODE by MOT 11Jan2024*/
    background-color: #ffffff;
   
}
.searchedListBox {
         /* for Dark MODE by MOT 11Jan2024*/
    background: #ececed;
 
}
.list-Item {
         /* for Dark MODE by MOT 11Jan2024*/
    color: black;
 
}

.list-Item:hover {
         /* for Dark MODE by MOT 11Jan2024*/
    background-color: #dbdbdb;
}

.list-Item .avatar .radius {

         /* for Dark MODE by MOT 11Jan2024*/
    background: white;
}
.separator {
         /* for Dark MODE by MOT 11Jan2024*/
    background-color: #E8E8E8;

}